document.addEventListener("DOMContentLoaded", function () {
    new Glide('.glide', {
        type: 'carousel', // 👈 бесконечная прокрутка
        perView: 1,
        autoplay: 3000, // (опционально) автопрокрутка каждые 3 секунды
        hoverpause: true,
    }).mount();
});
